#pragma once
#include "../../stdafx.h"

namespace glLib { namespace Math { namespace Distribution {

template <typename type_float> inline type_float gaussian(type_float x, type_float variance) {
	return ::exp( -(x*x)/(2.0*variance) )  /  ::pow( 2.0*::glLib::Math::Misc::pi*variance, 0.5 );
}

};};};